BODY {
	SCROLLBAR-FACE-COLOR: #222E46;
	SCROLLBAR-HIGHLIGHT-COLOR: #232BB4;
	SCROLLBAR-SHADOW-COLOR: #232BB4;
	COLOR: #909090;
	SCROLLBAR-3DLIGHT-COLOR: #222E46;
	SCROLLBAR-ARROW-COLOR: #647088;
	SCROLLBAR-TRACK-COLOR: black;
	SCROLLBAR-DARKSHADOW-COLOR: #383180;
	background-color : #000000;
}
SELECT, option  {   FONT-FAMILY:verdana,arial;color:#909090; FONT-SIZE: 12px; background-color:#000000  }
a:link,a:active,a:visited {text-decoration:none; color:#A8B0C0; font-weight:plain;}
a:hover {text-decoration:none; color:#D0D8E8; font-weight: plain;}
.bottom { vertical-align: bottom }
.top { vertical-align: top }
.poster { FONT-SIZE: 12px }
.n2{font-family: Verdana, Arial; font-size: 8pt; color: #D0D0D0}
.s{font-family: Verdana, Arial; font-size: 8pt; font-weight: bold; color: #FFFFFF}
a.postercolor {text-decoration:none; color:#6870B0; font-weight:plain;}
a.postercolor:hover {text-decoration:none; color:#A8B0D8; font-weight: plain;}
a.vgrlnk,a.vgrlnk:hover,a.vgrlnk:visited {text-decoration:none;font-size:1pt;color:#171613;}
.fnt {font-size:1pt;color:#171613;}
td {
	COLOR: #909090;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.layer1 {
float: right;
position: absolute;
display: block;
width: 250px;
height: 250px;
right:180px;
}
.td1 {
	FONT-SIZE: 9pt;
	background-color : #000000;
}
.td2 {
	FONT-SIZE: 9pt;
	font-weight : bold;
	background-color : #000000;
}
.td3 {
	FONT-SIZE: 11pt;
	background-color : #000000;
}
.td5 {
	FONT-SIZE: 7pt;
	background-color : #000000;
}
.td7 {
	FONT-SIZE: 8pt;
	background-color : #000000;
}
.statshead {
	FONT-SIZE: 9pt;
	font-weight : bold;
	background-color : #363636;
}
.statsbody {
	FONT-SIZE: 8pt;
	background-color : #161616;
}
td.headborder {
	border-width : 1;
	border-style: solid;
	border-color: #909090;
	FONT-SIZE: 8pt;
}
font {
	COLOR: #909090;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.f1 {
	FONT-SIZE: 9pt;
}
.f2 {
	FONT-SIZE: 7pt;
}
.f2onl {
	FONT-SIZE: 7pt;
	color:#399997;
}
.f21 {
	FONT-SIZE: 8pt;
}
.f5 {
	COLOR: #C8C8B8;
	FONT-SIZE: 9pt;	
}
.f6 {
	COLOR: #C8C8B8;
	FONT-SIZE: 7pt;
}
.f7 {
	COLOR: #6870B0;
	FONT-SIZE: 12pt;
}
/* h1 */
h1.topictitle {
	FONT-SIZE: 9pt;
	COLOR: #909090;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
/* h1 */
h1.revtitle {
	COLOR: #6870B0;
	FONT-SIZE: 12pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.searchform {
	FONT-SIZE: 8pt;
	FONT-COLOR: #C8C8B8;
	BACKGROUND: #000000;
	border-style: solid;
	border-width : 1;
	color : Gray;
}
INPUT {
	FONT-SIZE: 8pt;
	FONT-FAMILY:verdana,arial;
	FONT-COLOR: #C8C8B8;
	BACKGROUND: #000000;
	border-style: solid;
	border-width : 1;
	color : Gray;
}
INPUT.profile {
	FONT-SIZE: 8pt;
	FONT-FAMILY:verdana,arial;
	FONT-COLOR: #C8C8B8;
	BACKGROUND: #000000;
	border-style: solid;
	border-width : 1;
	color : Gray;
}
textarea {
	FONT-SIZE: 8pt;
	FONT-FAMILY:verdana,arial;
	FONT-COLOR: #C8C8B8;
	BACKGROUND: #000000;
	border-style: solid;
	border-width : 1;
	color : Gray;	
}
.selectform {
	FONT-SIZE: 7pt;
	FONT-COLOR: #C8C8B8;
	BACKGROUND: #000000;
	color : Gray;
}
A.border:link, A.border:visited, A.border:active {
	text-decoration: none;
	border-bottom: 1px dashed #A39DD0;
}
A.border:hover {
	text-decoration:none;
	color:#D0D8E8;
	font-weight: plain;
	border-bottom: 1px dashed #8077BD;
}
TABLE.topic {
	border: 0px solid;
	border-color: #909090;
}
.gadgettoys{color:#a8a8a8;font-family:Tahoma,Vernada;font-size:10;text-decoration:none;}